=== debian/control ===
Source: xsol
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libmotif-dev,
 libxt-dev,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://www.ibiblio.org/pub/Linux/X11/games
Vcs-Git: https://salsa.debian.org/games-team/xsol.git
Vcs-Browser: https://salsa.debian.org/games-team/xsol
X-Style: black

Package: xsol
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Solitaire game for the X Window system
 This is a simple Motif/Lesstif version of the classic solitaire game:
 Klondike Solitaire.
 .
 This version of the game runs under X Window System.
