=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/dpkg/buildtools.mk

# Use hardening options to build the package
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
LIBS+=-lXm -lXt -lX11

%:
	dh $@

override_dh_auto_build:
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o xsol xsol.c $(LIBS)

execute_after_dh_auto_clean:
	rm -f xsol
