=== debian/tests/control ===
Test-Command: xsol --help | if [ $? -eq 0 ]; then echo "ok"; fi
Restrictions:
 allow-stderr,
