=== debian/watch ===
version=4
https://www.ibiblio.org/pub/Linux/X11/games/xsol-(.*).source.tgz
